<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Etkin filtreler';
$string['addfilter'] = 'Filtre ekle';
$string['anycategory'] = 'herhangi kategori';
$string['anycourse'] = 'herhangi ders';
$string['anyfield'] = 'herhangi alan';
$string['anyrole'] = 'herhangi rol';
$string['anyvalue'] = 'herhangi değer';
$string['applyto'] = 'Uygula';
$string['categoryrole'] = 'Kategori rolü';
$string['contains'] = 'içerirse';
$string['content'] = 'İçerik';
$string['contentandheadings'] = 'İçerik ve başlıklar';
$string['coursecategory'] = 'ders kategorisi';
$string['courserole'] = 'Ders rolü';
$string['courserolelabel'] = '{$a->label} {$a->categoryname}\'den {$a->coursename} içerisinde bir {$a->rolename}';
$string['courserolelabelerror'] = '{$a->label} hata: ders {$a->coursename} mevcut değil';
$string['coursevalue'] = 'ders değeri';
$string['datelabelisafter'] = '{$a->label}, {$a->after}\'dan sonradır';
$string['datelabelisbefore'] = '{$a->label}, {$a->before}\'dan öncedir';
$string['datelabelisbetween'] = '{$a->label}, {$a->after} ve {$a->before} arasındadır';
$string['defaultx'] = 'Varsayılan ({$a})';
$string['disabled'] = 'Etkin değil';
$string['doesnotcontain'] = 'içermezse';
$string['endswith'] = 'ile biterse';
$string['filterallwarning'] = 'Filtreleri başlıkların yanı sıra içeriklere de uygulamak sunucunun yükünü oldukça arttırabilir. Lütfen \'Uygula\' ayarını idareli kullanın. Ana kullanım çoklu dil filtresiyledir.';
$string['filtercheckbox'] = 'Onay kutusu filtresi';
$string['filtercheckbox_help'] = 'Bu filtre, bir dizi onay kutusunu temel alarak bilgileri filtrelemenizi sağlar.

Filtrenin aşağıdaki gibi seçenekleri vardır:

* herhangi bir değerdir - bu seçenek filtreyi devre dışı bırakır (örneğin bu filtre tüm bilgileri kabul eder)
* seçili olan herhangi biriyle eşleşir - kontrol edilen seçeneklerin herhangi biriyle eşleşirse, bu seçenek bilgilere izin verir
* seçili olanların hepsiyle eşleşir - kontrol edilen seçeneklerin hepsiyle eşleşirse, bu seçenek bilgilere izin verir';
$string['filterdate'] = 'Tarih filtresi';
$string['filterdate_help'] = 'Bu filtre, seçili tarihlerden önce ve/veya sonraki bilgileri filtrelemenizi sağlar.';
$string['filterenrol'] = 'Kayıt filtresi';
$string['filterenrol_help'] = 'Bu filtre, bir kullanıcının belirli bir derste kayıtlı olup olmadığını temel alarak bilgileri filtrelemenizi sağlar.

Filtrenin aşağıdaki seçenekleri vardır:

* Herhangi bir değerdir - bu seçenek filtreyi devre dışı bırakır (örneğin bu filtre tüm bilgileri kabul eder)
* Evet - bu seçenek yalnızca kullanıcın belirtilen derste kayıtlı olduğu kayıtları getirir
* Hayır - bu seçenek yalnızca kullanıcın belirtilen derste kayıtlı olmadığı kayıtları getirir';
$string['filternumber'] = 'Sayı filtresi';
$string['filternumber_help'] = 'Bu filtre, değerini temel alarak sayısal bilgileri filtrelemenizi sağlar.

Filtrenin aşağıdaki seçenekleri vardır:

* eşittir - bu seçenek yalnızca girilen metne eşit olan bilgilere izin verir (hiçbir metin girilmemesi durumunda, filtre devre dışı bırakılır)
* eşit değildir - bu seçenek yalnızca girilen metne eşit olmayan bilgilere izin verir (hiçbir metin girilmemesi durumunda, filtre devre dışı bırakılır)
* daha büyüktür - bu seçenek yalnızca girilen metinden daha büyük sayısal değer sahip bilgilere izin verir (hiçbir metin girilmemesi durumunda, filtre devre dışı bırakılır)
* daha büyüktür - bu seçenek yalnızca girilen metinden daha büyük sayısal değer sahip bilgilere izin verir (hiçbir metin girilmemesi durumunda, filtre devre dışı bırakılır)
* daha küçüktür - bu seçenek yalnızca girilen metinden daha küçük sayısal değer sahip bilgilere izin verir (hiçbir metin girilmemesi durumunda, filtre devre dışı bırakılır)
* daha büyük ya da eşitse - bu seçenek yalnızca girilen metinden daha büyük ya da eşit sayısal değer sahip bilgilere izin verir (hiçbir metin girilmemesi durumunda, filtre devre dışı bırakılır)
* daha küçük ya da eşitse - bu seçenek yalnızca girilen metinden daha küçük ya da eşit sayısal değer sahip bilgilere izin verir (hiçbir metin girilmemesi durumunda, filtre devre dışı bırakılır)';
$string['filterselect'] = 'Filtreyi seçin';
$string['filtersettings'] = 'Filtre ayarları';
$string['filtersettingsforin'] = '{$a->context} bağlamındaki {$a->filter} için filtre ayarları';
$string['filtersettings_help'] = 'Bu sayfa, sitenin belirli yerlerinde filtrelerin açılmasına veya kapatılmasına olanak sağlar.

Bazı filtreler, yerel ayar yapılmasına olanak sağlar. Bu durumlarda adlarının yanında ayarlar bağlantısı olur.';
$string['filtersettingsin'] = '{$a} için filtre ayarları';
$string['filtersimpleselect'] = 'Basit seçim filtresi';
$string['filtersimpleselect_help'] = 'Bu filtre, bilgilerin açılır liste tabanlı olarak filtrelenmesine olanak sağlar ve ekstra seçenekleri yoktur.';
$string['filtertext'] = 'Metin filtresi';
$string['filtertext_help'] = 'Bu filtre, bilgilerin serbest metin biçimine tabanlı olarak filtrelenmesine olanak sağlar.

Bu filtre, aşağıdaki seçeneklerden oluşur:

*içeren - Bu seçenek sadece girilen metni içeren bilgilere sahip olanları gösterir (eğer metin girilmezse, filtre devre dışı olur)
*içermeyen - Bu seçenek sadece girilen metni içermeyen bilgilere sahip olanları gösterir (eğer metin girilmezse, filtre devre dışı olur)
*eşit - Bu seçenek, sadece girilen metin ile aynı bilgilere sahip olanları gösterir (eğer metin girilmezse, filtre devre dışı olur)
*başlayan  - Bu seçenek, sadece girilen metin ile başlayan bilgilere sahip olanları gösterir (eğer metin girilmezse, filtre devre dışı olur)
*biten - Bu seçenek, sadece girilen metin ile biten bilgilere sahip olanları gösterir (eğer metin girilmezse, filtre devre dışı olur)
*boş - Bu seçenek, sadece boş bir satır ile aynı bilgilere sahip olanları gösterir (girilen metin yok sayılır)';
$string['firstaccess'] = 'İlk erişim';
$string['globalrolelabel'] = '{$a->label}, {$a->value}\'dir';
$string['includesubcategories'] = 'Alt-kategoriler içerilsin mi?';
$string['isactive'] = 'Etkin';
$string['isafter'] = 'den sonraysa';
$string['isanyvalue'] = 'herhangi bir değerse';
$string['isbefore'] = 'den önceyse';
$string['isdefined'] = 'tanımlıysa';
$string['isempty'] = 'boşsa';
$string['isenrolled'] = 'Kullanıcı derse kayıtlıdır';
$string['isequalto'] = 'eşitse';
$string['isgreaterorequalto'] = 'şundan büyük ya da eşit;';
$string['isgreaterthan'] = 'şundan büyük;';
$string['islessthan'] = 'şundan küçük;';
$string['islessthanorequalto'] = 'şundan küçük ya da eşit;';
$string['isnotdefined'] = 'tanımlanmamışsa';
$string['isnotenrolled'] = 'Kullanıcı derse kayıtlı değildir';
$string['isnotequalto'] = 'eşit değilse';
$string['limiterfor'] = '{$a} alan sınırlayıcı';
$string['matchesallselected'] = 'tüm seçilenlere uyar';
$string['matchesanyselected'] = 'seçilenlerden herhangi birine uyar';
$string['neveraccessed'] = 'Asla erişilmemiş';
$string['nevermodified'] = 'Asla değiştirilmemiş';
$string['newfilter'] = 'Yeni filtre';
$string['nofiltersenabled'] = 'Bu sitede hiç bir filtre eklentisi etkinleştirilmemiş.';
$string['off'] = 'Etkin değil';
$string['offbutavailable'] = 'Etkin değil, fakat şunlara açık';
$string['on'] = 'Etkin';
$string['profilefilterfield'] = 'Profil alanı adı';
$string['profilefilterlimiter'] = 'Profil alan operatörü';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Tüm filtreleri sil';
$string['removeselected'] = 'Seçiliyi sil';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'ile başlarsa';
$string['tablenosave'] = 'Yukarıdaki tablodaki değişiklikler otomatikmen kaydedilir.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} değeri';
