<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Kriter ekle';
$string['alwaysshowdefinition'] = 'Kullanıcıların, modülde kullanılan rubiği önizlemelerine izin ver (aksi takdirde rubrik, sadece notlandırma sonrası görünür olacaktır)';
$string['backtoediting'] = 'Düzenlemeye geri dön';
$string['confirmdeletecriterion'] = 'Bu kriteri silmek istediğinden emin misin?';
$string['confirmdeletelevel'] = 'Bu seviyeyi silmek istediğinden emin misin?';
$string['criterion'] = 'Ölçüt {$a}';
$string['criterionaddlevel'] = 'Seviye ekle';
$string['criteriondelete'] = 'Kriter sil';
$string['criterionduplicate'] = 'Ölçütü çoğalt';
$string['criterionempty'] = 'Kriter düzenlemek için tıkla';
$string['criterionmovedown'] = 'Aşağı taşı';
$string['criterionmoveup'] = 'Yukarı taşı';
$string['criterionremark'] = 'Ölçüt için yeni işaretleme {$a->description}: {$a->remark}';
$string['definerubric'] = 'Rubrik tanımla';
$string['description'] = 'Açıklama';
$string['enableremarks'] = 'Notlandırıcıların, her bir kriter için değerlendirmelerine metin eklemelerine izin ver';
$string['err_mintwolevels'] = 'Her kriterin en az iki seviyesi olması gerekir';
$string['err_nocriteria'] = 'Rubrik en az bir kriter içermelidir';
$string['err_nodefinition'] = 'Seviye tanımı boş bırakılamaz';
$string['err_nodescription'] = 'Kriter açıklaması boş bırakılamaz';
$string['err_novariations'] = 'Ölçüt seviyeleri aynı puana eşit sayılamaz';
$string['err_scoreformat'] = 'Her seviyenin puanı geçerli, eksi olmayan bir rakam olmalıdır';
$string['err_totalscore'] = 'Rubrik tarafından notlandırılan maksimum puan sıfırdan fazla olmalıdır';
$string['gradingof'] = '{$a} notlandırma';
$string['level'] = 'Seviye {$a->definition}, {$a->score} puanları.';
$string['leveldefinition'] = '{$a} seviyesi tanımı';
$string['leveldelete'] = 'Seviye sil';
$string['levelempty'] = 'Seviyeyi düzenlemek için tıkla';
$string['levelsgroup'] = 'Seviye grubu';
$string['lockzeropoints'] = 'Kırmızı yazı puanı en az 0 olan dereceye göre hesaplanır';
$string['lockzeropoints_help'] = 'Bu ayar yalnızca, her bir kriter için minimum puan sayısının toplamı 0\'dan büyükse geçerlidir. Varsa, Değerlendirme formu için ulaşılabilir minimum başarı notu 0\'dan büyük olacaktır. İşaretlenmezse, değerlendirme formu için mümkün olan en düşük puanla eşlenecektir Etkinlik için mevcut en düşük nota (bir ölçek kullanılmadığı sürece 0\'dır) getirin.';
$string['name'] = 'Ad';
$string['needregrademessage'] = 'Rubrik tanımı, bu öğrenci notlandırıldıktan sonra değiştirilmiş. Öğrenci, siz notunu güncellemeden, rubriki göremez ve kontrol edemez.';
$string['pluginname'] = 'Rubrik';
$string['previewrubric'] = 'Rubrik önizleme';
$string['regrademessage1'] = 'Notlandırma için kullanılmış bir rubrik üzerinde yaptığınız değişiklikleri kaydetmek üzeresiniz.. Yapılmış notlandırmaların tekrar yapılması gerekiyorsa lütfen bunu belirtin. Eğer değişiklikleri kabul ederseniz, öğrenciler, notları tekrardan notlandırılmadan bu rubriği görüntüleyemezler.';
$string['regrademessage5'] = 'Notlandırmada kullanılmış bir rubrik üzerinde önemli değişiklikleri kaydetmek üzeresiniz. Notdefteri değeri değişmeyecektir, fakat öğrenciler öğeleri tekrardan notlandırılmadan rubriği görüntüleyemezler.';
$string['regradeoption0'] = 'Yeniden notlandırma için notlandırma';
$string['regradeoption1'] = 'Notlandırma için yeniden notlandır';
$string['restoredfromdraft'] = 'NOT: Bu kişi için yaptığınız son notlandırma doğru şekilde kaydedilemedi ve taslak notlar geri yüklendi. Bu değişiklikleri iptal etmek istiyorsanız, aşağıdaki "İptal" düğmesini kullanın.';
$string['rubric'] = 'Rubrik';
$string['rubricmapping'] = 'Puandan nota eşleştirme kuralları';
$string['rubricmappingexplained'] = 'Bu rubrik için mümkün olan minimum puan <b>{$a->minscore} points</b> ve bu modülde olan minimum nota dönüştürülecektir (ki bu değer, ölçeklendirme kullanılmadığı sürece, sıfırdır).
    Maksimum not olan <b>{$a->maxscore} points</b> de maksimum nota dönüştürülecektir.<br />
    Ara notlar da buna doğru orantılı şekilde, en yakın nota oranlanacaktır.<br />
    Bir not yerine ölçeklendirme kullanılırsa, puan ardışık tam sayıymışçasına ölçeklendirme öğesine dönüştürülecektir.';
$string['rubricnotcompleted'] = 'Lütfen her kriter için bir şey seçin';
$string['rubricoptions'] = 'Rubrik seçenekler';
$string['rubricstatus'] = 'Mevcut rubrik durumu';
$string['save'] = 'Kaydet';
$string['saverubric'] = 'Rubriği kaydet ve hazır hale getir';
$string['saverubricdraft'] = 'Taslak olarak kaydet';
$string['scoreinputforlevel'] = '{$a} seviyesindeki puan girişi';
$string['scorepostfix'] = '{$a}puan';
$string['showdescriptionstudent'] = 'Rubrik açıklamasını notlandırılan kişilere görüntüle';
$string['showdescriptionteacher'] = 'Rubrik açıklamasını değerlendirme sürecinde görüntüle';
$string['showremarksstudent'] = 'Notlandırılan kişilere açıklamaları görüntüle';
$string['showscorestudent'] = 'Notlandırılan kişilere her seviyenin notlarını görüntüle';
$string['showscoreteacher'] = 'Değerlendirme süresince her seviye için puanları görüntüle';
$string['sortlevelsasc'] = 'Seviyeler için sıralama:';
$string['sortlevelsasc0'] = 'Azalan puana göre';
$string['sortlevelsasc1'] = 'Artan puana göre';
$string['zerolevelsabsent'] = 'Uyarı: Bu taslak için mümkün olan en düşük puan 0 değil; Bu, etkinlik için beklenmedik notlara neden olabilir. Bunu önlemek için, her bir ölçütün 0 puanla bir seviyesi olmalıdır. <br>
Notlandırma için bir ölçek kullanılıyorsa ve bu hesaplamadaki minimum düzeyler ölçeğin minimum değerine karşılık geldiğinde, bu uyarı yok sayılabilir.';
