<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Etkin dışa vermeyi çözümle';
$string['activeportfolios'] = 'Uygun portfolyolar';
$string['addalltoportfolio'] = 'Tüm portfolyoları dışa aktar';
$string['addnewportfolio'] = 'Yeni portfolyo ekle';
$string['addtoportfolio'] = 'Portfolyoya aktar';
$string['alreadyalt'] = 'Zaten dışa veriliyor - bu aktarımı çözümlemek için lütfen burayı tıklayın';
$string['alreadyexporting'] = 'Bu oturumda zaten etkin bir portfolyo dışa  aktarımı var. Devam etmeden önce, bu aktarımı bitirmeli ya da iptal etmelisiniz. Devam etmek istiyor musunuz? (Hayır iptal edecektir)';
$string['availableformats'] = 'Kullanılabilir dışa verme biçimleri';
$string['callbackclassinvalid'] = 'Belirtilen sınıf geri bildirimi hatalı veya portfolio_caller yapısının bir parçası değil';
$string['callercouldnotpackage'] = 'Veriniz dışa çıkarım için paketlenirken hata oluştu: orijinal hata şuydu {$a}';
$string['cannotsetvisible'] = 'Görünür olarak ayarlanamaz - eklenti yanlış yapılandırmadan dolayı tamamen etkisizleştirildi.';
$string['commonportfoliosettings'] = 'Mevcut portfolyo ayarları';
$string['commonsettingsdesc'] = '<p>Bir aktarımın "Orta" ya da "Çok" miktarda zaman tutup tutmayacağı, kullanıcının güncellemenin tamamlanmasını bekleyip bekleyemeyeceğine dayalıdır.</p><p>"Orta" miktara kadar eşik boyutuna sahip olanlar kullanıcıya sorulmadan anında yapılırken, "Orta" ve "Çok" miktarda olan aktarımlar hemen yapılmaları için seçenek sunulur fakat zaman alabilecekleri uyarısı verilir.</p><p>Bunlara ek olarak, bazı görev eklentileri bu seçeneği yok sayarak, tüm transferlerin sıraya dizilmesini zorunlu kılabilir.</p>';
$string['configexport'] = 'Dışa çıkarılmış veriyi yapılandır';
$string['configplugin'] = 'Portfolyo eklentisini yapılandır';
$string['configure'] = 'Yapılandır';
$string['confirmcancel'] = 'Bu dışa vermeyi iptal etmek istediğinizden emin misiniz?';
$string['confirmexport'] = 'Lütfen bu dışa çıkarımı onaylayın';
$string['confirmsummary'] = 'Dışa çıkarım özeti';
$string['continuetoportfolio'] = 'Portfolyonuza devam edin';
$string['deleteportfolio'] = 'Portfolyo kopyasını sil';
$string['destination'] = 'Hedef';
$string['disabled'] = 'Üzgünüz, portfolyo dışa çıkarımı bu sitede etkinleştirilmemiş';
$string['disabledinstance'] = 'Etkisizleştirildi';
$string['displayarea'] = 'Alanı dışa ver';
$string['displayexpiry'] = 'Aktarım zaman aşımı';
$string['displayinfo'] = 'Dışa verme bilgisi';
$string['dontwait'] = 'Bekleme';
$string['enabled'] = 'Portfolyoları etkinleştir';
$string['enableddesc'] = 'Etkinleştirilirse, kullanıcılar forum gönderileri ve ödev sunumları gibi içerikleri harici portfolyolara ya da HTML sayfalara aktarabilirler.';
$string['err_uniquename'] = 'Portfolyo ismi benzersiz olmalı (her eklenti için)';
$string['exportalreadyfinished'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportalreadyfinisheddesc'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportcomplete'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportedpreviously'] = 'Önceki dışa çıkarımlar';
$string['exportexceptionnoexporter'] = 'Aktif bir oturumla bir portfolio_export_exception hatası oluştu, ancak dışa aktarıcı nesne yoktu';
$string['exportexpired'] = 'Portfolyo dışa verimi zaman aşımına uğradı';
$string['exportexpireddesc'] = 'Bazı bilgilerin dışa aktarımını tekrarlamaya ya da boş bir dışa aktarımı başlatmaya çalıştınız. Bu işlemi doğru şekilde yapmak için, orijinal konuma geri dönüp tekrar deneyin. Bu durum, dışa aktarım tamamlandıktan sonra geri tuşuna basılmasından ya da geçersiz bir url\'nin sık kullanılanlara eklenmesinden kaynaklanabilir.';
$string['exporting'] = 'Portfolyoya çıkartılıyor';
$string['exportingcontentfrom'] = 'İçerik buradan dışa çıkarılıyor: {$a}';
$string['exportingcontentto'] = 'İçerik şuraya çıkarılıyor {$a}';
$string['exportqueued'] = 'Portfolyo dışa verimi aktarım için başarıyla sıraya alındı.';
$string['exportqueuedforced'] = 'Portfolyo dışa verimi aktarım için başarıyla sıraya alındı';
$string['failedtopackage'] = 'Paketlenecek dosya bulunamadı';
$string['failedtosendpackage'] = 'Veriniz seçili portfolyo sistemine gönderilirken hata oluştu: orijinal hata {$a}';
$string['filedenied'] = 'Bu dosyaya erişim engellendi';
$string['filenotfound'] = 'Dosya yok';
$string['fileoutputnotsupported'] = 'Bu biçim için dosya çıkışına yeniden yazmak desteklenmiyor';
$string['format_document'] = 'Belge';
$string['format_file'] = 'Dosya';
$string['format_image'] = 'Resim';
$string['format_leap2a'] = 'Leap2A portfolyo biçimi';
$string['format_mbkp'] = 'Moodle yedek biçimi';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Sunum';
$string['format_richhtml'] = 'HTML (dosya ekli)';
$string['format_spreadsheet'] = 'Hesap tablosu';
$string['format_text'] = 'Düz metin';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Yüksek aktarım veritabanı boyutu';
$string['highdbsizethresholddesc'] = 'İletim zamanını hayli artıracak kadar veritabanı kaydı var';
$string['highfilesizethreshold'] = 'Yüksek aktarım dosya boyutu';
$string['highfilesizethresholddesc'] = 'Dosya boyutu bu eşiğin üzerinde olanların iletimi için uzun bir süre gerekecektir';
$string['insanebody'] = 'Merhaba! Bu mesajı şu sitenin yöneticisi olarak alıyorsunuz: {$a->sitename}.

Bazı portfolyo eklentileri hatalı yapılandırmalar nedeniyle devre dışı bırakıldı. Yani kullanıcılar şu an bu portfolyolara aktarım yapamıyorlar.

Devre dışı bırakılan portfolyo eklentileri şunlar:

{$a->textlist}

Şu adresi ziyaret ederek bir an önce düzeltmelisiniz {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Merhaba! Bu mesajı şu sitenin yöneticisi olarak alıyorsunuz: {$a->sitename}.</p>

<p>Bazı portfolyo eklentileri hatalı yapılandırmalar nedeniyle devre dışı bırakıldı. Yani kullanıcılar şu an bu portfolyolara aktarım yapamıyorlar.</p>

<p>Devre dışı bırakılan portfolyo eklentileri şunlar:</p>

{$a->htmlist}

<p><a href="{$a->fixurl}">Portfolyo yapılandırma sayfaları</a>nı ziyaret ederek bir an önce düzeltmelisiniz</p>';
$string['insanebodysmall'] = 'Merhaba! Bu mesajı şu sitenin yöneticisi olarak alıyorsunuz: {$a->sitename}. Bazı portfolyo eklentileri hatalı yapılandırmalar nedeniyle devre dışı bırakıldı. Yani kullanıcılar şu an bu portfolyolara aktarım yapamıyorlar. Şu adresi ziyaret ederek düzeltmelisiniz {$a->fixurl}.';
$string['insanesubject'] = 'Bazı portfolyo kopyaları otomatikmen devre dışı bırakıldı';
$string['instancedeleted'] = 'Portfolyo başarıyla silindi';
$string['instanceismisconfigured'] = 'Portfolyo kopyası hatalı yapılandırılmış, atlandı. Hata: {$a}';
$string['instancenotdelete'] = 'Portfolyo silinirken hata';
$string['instancenotsaved'] = 'Portfolyo kaydedilirken hata';
$string['instancesaved'] = 'Portfolyo başarıyla kaydedildi';
$string['intro'] = 'Oluşturduğunuz, ödev gönderimleri, forum gönderileri ve blog girişleri gibi içerikler bir portföye aktarılabilir veya indirilebilir.<br>
Kullanmak istemediğiniz herhangi bir portföy gizlenebilir; bu şekilde dışarı aktarma seçeneklerinde listelenmemiş olur.';
$string['invalidaddformat'] = 'Geçersiz ekleme biçimi, portfolio_add_button\'a gönderildi. ({$a}), PORTFOLIO_ADD_XXX öğelerinden biri olmalıdır';
$string['invalidbuttonproperty'] = 'Portfolyo_butonun ({$a}) özelliği bulunamadı';
$string['invalidconfigproperty'] = 'Yapılandırma özelliği bululunamadı ({$a->class} öğesinin {$a->property} özelliği)';
$string['invalidexportproperty'] = 'Dışa aktarım yapılandırma özelliği bululunamadı ({$a->class} öğesinin {$a->property} özelliği)';
$string['invalidfileareaargs'] = 'Geçersiz dosya alan argümanları set_file_and_format_data\'ya gönderildi. İçeriğinde contextid, bileşen, dosyaalanı ve itemid bilgileri olmalıdır';
$string['invalidformat'] = 'Dışa çıkartılan bazı şeyler yanlış biçimde, {$a}';
$string['invalidinstance'] = 'Bu portfolyo kopyası bulunamadı';
$string['invalidpreparepackagefile'] = 'Hatalı prepare_package_file çağrısı - ya tek ya da çoklu dosyalar ayarlanmalı';
$string['invalidproperty'] = 'Özellik bulunamadı ({$a->class}::{$a->property})';
$string['invalidsha1file'] = 'Hatalı get_sha1_file çağrısı - ya tek ya da çoklu dosyalar ayarlanmalı';
$string['invalidtempid'] = 'Hatalı dışa verme id\'si. Süresi dolmuş olabilir.';
$string['invaliduserproperty'] = 'Kullanıcı ayar özelliği bulunamadı ({$a->class}::{$a->property})';
$string['leap2a_emptyselection'] = 'Gerekli değer seçilmedi';
$string['leap2a_entryalreadyexists'] = 'Bu beslemede zaten var olan, id\'si ({$a}) olan bir Leap2A gönderisi eklemeye çalıştınız';
$string['leap2a_feedtitle'] = 'Leap2A, Moodle\'dan {$a} için dışa çıkarıldı';
$string['leap2a_filecontent'] = 'Bir dosya içeriği ayarlanırken, dosya altsınıfının kullanılmasından sa  Leap2A girişi yapılmaya çalışıldı';
$string['leap2a_invalidentryfield'] = 'Var olmayan ({$a}) bir giriş alanı ayarlanmaya çalışıldı ya da direkt olarak ayarlanamaz.';
$string['leap2a_invalidentryid'] = 'Bir gönderiye var olmayan bir id ile erişmeye çalıştınız ({$a})';
$string['leap2a_missingfield'] = 'Gerekli olan Leap2A giriş alanı {$a} eksik';
$string['leap2a_nonexistantlink'] = 'Bir Leap2A girişi ({$a->from}), rel {$a->rel} ile var olmayan bir girişi ({$a->to}) bağlantılandırmaya çalıştı';
$string['leap2a_overwritingselection'] = 'make_selection\'da yapılan orijinal bir giriş ({$a}) seçeneğinin üzerine yazıyor';
$string['leap2a_selflink'] = 'Leap2A girişi ({$a->id}) kendisini rel {$a->rel} ile ilişkilendirmeye çalıştı';
$string['logs'] = 'Aktarım kayıtları';
$string['logsummary'] = 'Başarıyla tamamlanan önceki aktarımlar';
$string['manageportfolios'] = 'Portfolyoları yönet';
$string['manageyourportfolios'] = 'Portfolyonuzu yönetin';
$string['mimecheckfail'] = '{$a->plugin} portfolyo eklentisi {$a->mimetype} içerik tipini desteklemiyor.';
$string['missingcallbackarg'] = '{$a->class} sınıfı için eksik {$a->arg} argümanı';
$string['moderatedbsizethreshold'] = 'Dengeli aktarım veritabanı boyutu';
$string['moderatedbsizethresholddesc'] = 'İletim zamanını hayli artıracak kadar veritabanı kaydı var';
$string['moderatefilesizethreshold'] = 'Dengeli aktarım dosya boyutu';
$string['moderatefilesizethresholddesc'] = 'Bu eşiğin üzerinde olan boyuttaki dosyalar, orta miktarda aktarım süresine sahip sayılacaktır';
$string['multipleinstancesdisallowed'] = 'Çoklu oluşuma izin vermeyen bir eklentinin birden fazla oluşumu oluşturulmaya çalışılıyor ({$a})';
$string['mustsetcallbackoptions'] = 'Geri çağırma seçeneklerini ya portfolio_add_button yapılandırıcısından ya da set_callback_options metodu kullanılarak yapılmalıdır';
$string['noavailableplugins'] = 'Üzgünüz, sizin için dışa çıkartılacak portfolyo yok';
$string['nocallbackclass'] = 'Kullanılacak geri çağırma sınıfı bulunamadı ({$a})';
$string['nocallbackcomponent'] = 'Belirtilen bileşen bulunamadı {$a}.';
$string['nocallbackfile'] = 'Dışa aktarmaya çalıştığınız modüldeki bir şeyler bozuk - gerekli görev dosyası bulunamadı';
$string['noclassbeforeformats'] = 'Geri çağırma sınıfını, portfolio_button\'da olan set_formats\'ı kullanmadan önce ayarlamanız gerekir';
$string['nocommonformats'] = 'Çağırma konumu {$a->location} ve görev eklentisi arasında ortak biçim yok (çağrı desteği {$a->formats})';
$string['noinstanceyet'] = 'Seçilmemiş';
$string['nologs'] = 'Gösterilecek kayıt yok!';
$string['nomultipleexports'] = 'Üzgünüz ama portfolyo hedefi ({$a->plugin}) aynı anda çoklu aktarımı desteklemiyor. Lütfen <a href="{$a->link}">önce ilkini tamamlayın</a> ve yeniden deneyin';
$string['nonprimative'] = 'portfolio_add_button için olan geri çağırma argümanı olarak genel olmayan bir değer kullanıldı. Anahtar {$a->key} ve değer {$a->value}';
$string['nopermissions'] = 'Üzgünüz ama bu alandan dosya dışa aktarmak için gerekli olan izine sahip değilsiniz';
$string['notexportable'] = 'Üzgünüz ama dışa aktarmaya çalıştığınız içerik türü buna uygun değil.';
$string['notimplemented'] = 'Henüz uygulanmamış bir biçimde içeriği dışa aktarmaya çalışıyorsunuz ({$a})';
$string['notyetselected'] = 'Seçilmemiş';
$string['notyours'] = 'Size ait olmayan bir portfolyo aktarmaya çalışıyorsunuz!';
$string['nouploaddirectory'] = 'Verinizi paketlemek için geçici klasör oluşturulamıyor';
$string['off'] = 'Etkin ama gizli';
$string['on'] = 'Etkin ve görünür';
$string['plugin'] = 'Portfolyo eklentisi';
$string['plugincouldnotpackage'] = 'Veriniz dışa çıkarım için paketlenirken hata oluştu: orijinal hata ({$a})';
$string['pluginismisconfigured'] = 'Portfolyo eklentisi hatalı yapılandırılmış, atlandı. Hata: {$a}';
$string['portfolio'] = 'Portfolyo';
$string['portfolios'] = 'Portfolyolar';
$string['queuesummary'] = 'Şu anda kuyruğa alınan aktarımlar';
$string['returntowhereyouwere'] = 'Geri dön';
$string['save'] = 'Kaydet';
$string['selectedformat'] = 'Seçili dışa çıkarım biçimi';
$string['selectedwait'] = 'Beklemek için seç?';
$string['selectplugin'] = 'Hedef seçin';
$string['showhide'] = 'Göster / gizle';
$string['singleinstancenomultiallowed'] = 'Sadece tek bir görev eklenti oluşumu mevcut ve o tek bir oturumda birden fazla dışa aktarımı deskememekte ve bu eklentiyi kullanan oturumda zaten mevcut bir dışa aktarım var!';
$string['somepluginsdisabled'] = 'Bazı görev eklentileri tamamen devre dışı bırakıldı. Ya yanlış yapılandırılmışlar ya da yanlış yapılandırılan bir şeyi kullanıyorlar:';
$string['sure'] = '\'{$a}\'yı silmek istediğinize emin misiniz? Bu işlem geri alınamaz.';
$string['thirdpartyexception'] = 'Görev dışa aktarımı sırasında bir üçüncü taraf hatası oluştu ({$a}). Saptandı ve yeniden yollandı fakat düzeltilmesi gerekmektedir';
$string['transfertime'] = 'Aktarım zamanı';
$string['unknownplugin'] = 'Bilinmiyor (bir yönetici tarafından kaldırılmış olabilir)';
$string['wait'] = 'Bekle';
$string['wanttowait_high'] = 'Bu aktarımın tamamlanmasını beklemeniz önerilmez ancak ne yaptığınızı biliyorsanız bekleyebilirsiniz';
$string['wanttowait_moderate'] = 'Bu iletimi beklemek istiyor musunuz? Bu bir kaç dakika sürebilir';
