<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Notları yeniden hesapla';
$string['aggregation'] = 'Notların birikimi';
$string['allocate'] = 'Talepleri ayır';
$string['allocatedetails'] = '{$a->expected}<br />submitted: {$a->submitted}<br />\'nın {$a->allocate}\'a ayrılması bekleniyor';
$string['allocation'] = 'Talep ayrımı';
$string['allocationconfigured'] = 'Ayırma yapılandırıldı';
$string['allocationdone'] = 'Ayırma yapıldı';
$string['allocationerror'] = 'Ayırma hatası';
$string['allowedfiletypesforoverallfeedback'] = 'Geri bildirim eki, dosya türlerine izin verdi';
$string['allowedfiletypesforoverallfeedback_help'] = 'Geri bildirim ekine izin verilen dosya türleri, virgülle ayrılmış dosya uzantıları listesi (örneğin, \'mp4, mp3, png, jpg\') girilerek kısıtlanabilir. Alan boş bırakılırsa, tüm dosya türlerine izin verilir.';
$string['allowedfiletypesforsubmission'] = 'Gönderim ekine izin verilen dosya türleri';
$string['allowedfiletypesforsubmission_help'] = 'Gönderim ekine izin verilen dosya türleri, virgülle ayrılmış dosya uzantıları listesi (örneğin \'mp4, mp3, png, jpg\') girilerek kısıtlanabilir. Alan boş bırakılırsa, tüm dosya türlerine izin verilir.';
$string['allsubmissions'] = 'Bütün gönderimler ({$a})';
$string['alreadygraded'] = 'Önceden sınırlandırıldı';
$string['areaconclusion'] = 'Sonuç metni';
$string['areainstructauthors'] = 'Talep için yönergeler';
$string['areainstructreviewers'] = 'Değerlendirmeler için yönergeler';
$string['areaoverallfeedbackattachment'] = 'Tüm geri bildirim ekleri';
$string['areaoverallfeedbackcontent'] = 'Tüm geri bildirim metinleri';
$string['areasubmissionattachment'] = 'Talep ekleri';
$string['areasubmissioncontent'] = 'Talep metinleri';
$string['assess'] = 'Değerlendir';
$string['assessedexample'] = 'Örnek talep olarak değerlendirilmiş';
$string['assessedsubmission'] = 'Talep değerlendirildi';
$string['assessingexample'] = 'Örnek talep değerlendiriliyor';
$string['assessingsubmission'] = 'Talep değerlendiriliyor';
$string['assessment'] = 'Değerlendirme';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a> tarafından';
$string['assessmentbyfullname'] = '{$a} tarafından değerlendirme';
$string['assessmentbyyourself'] = 'Değerlendirmeniz';
$string['assessmentdeleted'] = 'Serbest bırakılan değerlendirme';
$string['assessmentend'] = 'Değerlendirmelerin sonu';
$string['assessmentendbeforestart'] = 'Değerlendirmenin bitiş tarihi değerlendirme tarihi açılmadan önce belirlenemez';
$string['assessmentenddatetime'] = 'Değerlendirmenin bitiş tarihi: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (değerlendirme bitiş tarihi)';
$string['assessmentform'] = 'Değerlendirme';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a>\'nin <a href="{$a->assessmenturl}">değerlendirmesi</a>';
$string['assessmentreference'] = 'Referans değerlendirmesi';
$string['assessmentreferenceconflict'] = 'Referans değerlendirmesi için sağladığınız örnek talep değerlendirilemez.';
$string['assessmentreferenceneeded'] = 'Bir referans değerlendirmesi sağlamak için bu örnek talebi değerlendirmek zorundasınız. Talebi değerlendirmek için \'Devam et\' tuşuna tıklayın.';
$string['assessmentsettings'] = 'Değerlendirme ayarları';
$string['assessmentstart'] = 'Değerlendirme başlangıcı';
$string['assessmentstartdatetime'] = 'Değerlendirmeler {$a->daydatetime} ({$a->distanceday}) için açık';
$string['assessmentstartevent'] = '{$a} (değerlendirmeler için açılır)';
$string['assessmentweight'] = 'Değerlendirme yükü';
$string['assignedassessments'] = 'Değerlendirilecek atanmış talepler';
$string['assignedassessmentsnone'] = 'Değerlendirilecek atanmış talebiniz yok';
$string['backtoeditform'] = 'Form düzenlemeye geri dön';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a> tarafından';
$string['byfullnamewithoutlink'] = 'den {$a}';
$string['calculategradinggrades'] = 'Değerlendirme notlarını hesapla';
$string['calculategradinggradesdetails'] = 'Bekleniyor: {$a->expected}<br />calculated: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Sunum notlarını hesapla';
$string['calculatesubmissiongradesdetails'] = 'Bekleniyor: {$a->expected}<br />calculated: {$a->calculated}';
$string['chooseuser'] = 'Kullanıcı seç...';
$string['clearaggregatedgrades'] = 'Tüm kümelenmiş notları temizle';
$string['clearaggregatedgradesconfirm'] = 'Sunum için hesaplanmış notları ve değerlendirmeler için hesaplanmış notları temizlemek istediğinizden emin misiniz?';
$string['clearaggregatedgrades_help'] = 'Sunum için kümelenmiş notlar ve değerlendirmeye yönelik notlar sıfırlanacaktır. Puanlama ölçüm evresini yeniden silerek bu notları tekrar hesaplayabilirsiniz.';
$string['clearassessments'] = 'Değerlendirmeleri temizle';
$string['clearassessmentsconfirm'] = 'Tüm değerlendirme notlarını silmek istediğinizden emin misiniz? Kendi kendinize bilgiyi yeniden edinemeyeceksiniz, eleştirmenler kümelenmiş sunumları yeniden değerlendirmek zorunda olacaktır.';
$string['clearassessments_help'] = 'Sunum için hesaplanan notlar ve değerlendirme notlar sıfırlanacaktır. Değerlendirme biçimlerinin nasıl olduğuna dair bilgi hala gizlidir, fakat tüm eleştirmenler değerlendirme formunu yeniden açmak ve verilen notların tekrar hesaplanması için bunu yeniden kaydetmelidir.';
$string['conclusion'] = 'Sonuç';
$string['conclusion_help'] = 'Sonuç metni faaliyetin sonundaki katılımcılara görüntülenir.';
$string['configexamplesmode'] = 'İşlemlerdeki örneklerin değerlendirmesinin varsayılan modu';
$string['configgrade'] = 'İşlemlerdeki sunumların varsayılan en fazla notu';
$string['configgradedecimals'] = 'Notları görüntülerken ondalık noktadan sonra gösterilmesi gereken varsayılan rakamların sayısı.';
$string['configgradinggrade'] = 'İşlemlerdeki değerlendirmeler için varsayılan en fazla not';
$string['configmaxbytes'] = 'Sitedeki tüm işlemler için varsayılan maksimum sunum dosya boyutu (ders limitlerine ve diğer yerel ayarlara bağlı olan)';
$string['configstrategy'] = 'İşlemler için varsayılan puanlama stratejisi';
$string['createsubmission'] = 'Sunumunu hazırlamaya başla';
$string['daysago'] = '{$a} gün önce';
$string['daysleft'] = '{$a} gün kaldı';
$string['daystoday'] = 'Bugün';
$string['daystomorrow'] = 'Yarın';
$string['daysyesterday'] = 'Dün';
$string['deadlinesignored'] = 'Zaman kısıtlamaları sizi kapsamıyor';
$string['deletesubmission'] = 'Gönderimi sil';
$string['editassessmentform'] = 'Değerlendirme formunu düzenle';
$string['editassessmentformstrategy'] = 'Değerlendirme formu ({$a})\'yı düzenle';
$string['editingassessmentform'] = 'Değerlendirme formu düzenleniyor';
$string['editingsubmission'] = 'Sunum düzenleniyor';
$string['editsubmission'] = 'Gönderimi düzenle';
$string['err_multiplesubmissions'] = 'Bu form düzenlenirken sunumun başka bir sürümü kaydedildi. Her kullanıcı için birden fazla sunuma izin verilmemiştir.';
$string['err_removegrademappings'] = 'Kullanılmayan not eşlemeleri kaldırılamıyor';
$string['err_unknownfileextension'] = 'Bilinmeyen dosya uzantısı: {$a}';
$string['err_wrongfileextension'] = 'Bazı dosyalar ({$a->wrongfiles}) yüklenemiyor. Yalnızca dosya türlerine {$a->whitelist} izin verilir.';
$string['evaluategradeswait'] = 'Lütfen değerlendirmeler yapılana ve notlar hesaplanana kadar bekleyin';
$string['evaluation'] = 'Puanlama değerlendirmesi';
$string['evaluationmethod'] = 'Puanlama değerlendirme metodu';
$string['evaluationmethod_help'] = 'Puanlama değerlendirme metodu değerlendirme için notun nasıl hesaplanacağını belirler. Sonuçlardan memnun olmadığınız sürece bunun notları farklı ayarlar ile yeniden hesaplamasına izin verebilirsiniz.';
$string['evaluationsettings'] = 'Başarı notu değerlendirme ayarları';
$string['eventassessableuploaded'] = 'Ödev yüklendi';
$string['eventassessmentevaluated'] = 'Değerlendirme olçümlendirildi';
$string['eventassessmentevaluationsreset'] = 'Değerlendirme olçülendirmeleri sıfırlandı';
$string['eventassessmentreevaluated'] = 'Değerlendirmeyi yeniden ölçümlendirme';
$string['eventphaseswitched'] = 'Faz değiştirildi';
$string['eventsubmissionassessed'] = 'Gönderim değerlendirildi';
$string['eventsubmissionassessmentsreset'] = 'Gönderim değerlendirmeleri silindi';
$string['eventsubmissioncreated'] = 'Gönderim oluşturuldu';
$string['eventsubmissiondeleted'] = 'Gönderim silindi';
$string['eventsubmissionreassessed'] = 'Gönderim yeniden değerlendirildi';
$string['eventsubmissionupdated'] = 'Gönderim güncellendi';
$string['eventsubmissionviewed'] = 'Genderim görüntülendi';
$string['example'] = 'Örnek sunum';
$string['exampleadd'] = 'Örnek sunum ekle';
$string['exampleassess'] = 'Örnek sunumu değerlendir';
$string['exampleassessments'] = 'Değerlendirilecek örnek sunumlar';
$string['exampleassesstask'] = 'Örnekleri değerlendir';
$string['exampleassesstaskdetails'] = 'bekleniyor: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Örnek sunumların değerlendirmeleri karşılaştırılıyor';
$string['exampledelete'] = 'Örneği sil';
$string['exampledeleteconfirm'] = 'Aşağıdaki örnek sunumu silmek istediğinizden emin misiniz? Bu sunumu silmek için \'Devam et\' öğesine tıklayın.';
$string['exampleedit'] = 'Örneği düzenle';
$string['exampleediting'] = 'Örnek düzenleniyor';
$string['exampleneedassessed'] = 'Önce tüm değerlendirme sunumların değerlendirmesini yapmak zorundasınız';
$string['exampleneedsubmission'] = 'Önce tüm çalışmanızı teslim etmeli ve tüm örnek sunumları değerlendirmelisiniz.';
$string['examplesbeforeassessment'] = 'Örneklere kendi sunumunuzdan sonra erişebilirsiniz ve bunlar akran değerlendirmesinden önce değerlendirilmelidir.';
$string['examplesbeforesubmission'] = 'Örnekler kendi sunumunuzdan önce değerlendirilmelidir.';
$string['examplesmode'] = 'Örnek değerlendirmelerin modu';
$string['examplesubmissions'] = 'Örnek gönderimler';
$string['examplesvoluntary'] = 'Örnek sunumun değerlendirilmesi isteğe bağlıdır';
$string['exportsubmission'] = 'Bu sayfayı dışa aktar';
$string['feedbackauthor'] = 'Yazar için geri bildirim';
$string['feedbackauthorattachment'] = 'Ek';
$string['feedbackby'] = '{$a} tarafından geri bildirim';
$string['feedbackreviewer'] = 'Eleştirmen için geri bildirim';
$string['feedbacksettings'] = 'Geribildirim';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="not">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="not">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="not">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Verilen notlar';
$string['gradecalculated'] = 'Sunum için hesaplanan notlar';
$string['gradedecimals'] = 'Notlardaki ondalık basamaklar';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Not: {$a->received} of {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (değerlendirme)';
$string['gradeitemsubmission'] = '{$a->workshopname} (sunum)';
$string['gradeover'] = 'Sunum notunu geçersiz kıl';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'İşlem notları raporu';
$string['gradetopassgrading'] = 'Geçmek için değerlendirme notu';
$string['gradetopasssubmission'] = 'Geçmek için gönderim notu';
$string['gradinggrade'] = 'Notlandırma';
$string['gradinggradecalculated'] = 'Değerlendirme için hesaplanmış notlar';
$string['gradinggrade_help'] = 'Bu ayarlama sunum değerlendirmesi için elde edilebilen en fazla notu belirler.';
$string['gradinggradeof'] = '(of {$a}) değerlendirmesi için not';
$string['gradinggradeover'] = 'Değerlendirmeye yönelik notu geçersiz kıl';
$string['gradingsettings'] = 'Başarı notu ayarları';
$string['groupnoallowed'] = 'Bu işlemdeki hiçbir gruba erişim izniniz yok';
$string['iamsure'] = 'Evet, eminim';
$string['info'] = 'Bilgi';
$string['instructauthors'] = 'Sunum için yönergeler';
$string['instructreviewers'] = 'Değerlendirme için yönergeler';
$string['introduction'] = 'Tanım';
$string['latesubmissions'] = 'Son sunumlar';
$string['latesubmissionsallowed'] = 'Son sunumlara izin veriliyor';
$string['latesubmissions_desc'] = 'Bitiş tarihinden sonraki sunumlara izin ver';
$string['latesubmissions_help'] = 'Etkinleştirilirse, bir yazar işini sunumların bitiş tarihinden sonra ya da değerlendirme evresi boyunca teslim edebilir. Buna rağmen son sunumlar üzerinde düzeltme yapılamaz.';
$string['maxbytes'] = 'En fazla sunum ek boyutu';
$string['modulename'] = 'Çalıştay';
$string['modulename_help'] = 'Çalışma grubu faaliyet modülü kolekiyonu, incelemeyi ve öğrencilerin çalışmasındaki akran değerlendirmesini etkinleştirir.

Öğrenciler kelime işlemli belgeler ya da hesap tablosu gibi her dijital içeriği(dosyalar) teslim edebilir ve aynı zamanda metin düzenleyici kullanan bir alana metni doğrudan yazabilirler.

Sunumlar öğretmen tarafından belirlenen bir çok kriterli değerlendirme formu kullanılarak değerlendirilir. Akran değerlendirmesinin süreci ve değerlendirme formunu anlamaya yönelik çalışmalar öğretmen tarafından sağlanan örnek sunumlar ile bir referans değerlendirmesiyle birlikte önceden yapılabilir. Öğrencilere akranlarının bir veya daha fazla sunumunu değerlendirme fırsatı sunulmuştur. Sunumlar ve eleştirmenler gerektiğinde anonim olabilir.

Öğrenciler bir çalışma grubu faaliyetinde iki not alırlar - sunumları için bir not, ve akranlarının sunumlarını değerlendirmelerine yönelik bir not. İki not da not tablosunda kayıtlıdır.';
$string['modulenameplural'] = 'Çalıştaylar';
$string['mysubmission'] = 'Sunumum';
$string['nattachments'] = 'Sunum eklerinin en fazla sayısı';
$string['noexamples'] = 'Bu çalışma grubunda henüz hiçbir örnek yok';
$string['noexamplesformready'] = 'Örnek sunumlar sağlamadan önce değerlendirme formunu belirlemelisiniz';
$string['nogradeyet'] = 'Henüz hiç not yok';
$string['nosubmissionfound'] = 'Bu kullanıcı için sunum bulunmadı';
$string['nosubmissions'] = 'Bu çalışma grubunda henüz hiçbir sunum yok';
$string['notassessed'] = 'Henüz değerlendirilmedi';
$string['nothingfound'] = 'Görüntülenecek hiçbir şey yok';
$string['nothingtoreview'] = 'İncelenecek bir şey yok';
$string['notoverridden'] = 'Geçersiz kılınmadı';
$string['noworkshops'] = 'Bu derste hiçbir çalışma grubu yok';
$string['noyoursubmission'] = 'Çalışmanızı henüz teslim etmediniz';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Tüm geri bildirim';
$string['overallfeedbackfiles'] = 'Tüm geri bildirim eklerinin en fazla sayısı';
$string['overallfeedbackmaxbytes'] = 'En fazla tüm geri bildirim ek boyutu';
$string['overallfeedbackmode'] = 'Genel geri bildirim modu';
$string['overallfeedbackmode_0'] = 'Devre dışı';
$string['overallfeedbackmode_1'] = 'Etkin ve tercihe bağlı';
$string['overallfeedbackmode_2'] = 'Etkin ve gerekli';
$string['overallfeedbackmode_help'] = 'Etkinleştirildiğinde, metin alanı değerlendirme formunun altında görüntülenir. İnceleyiciler gönderimin genel değerlendirmesini bu alana yerleştirebilir ya da değerlendirmeleri hakkında ek açıklama yapabilirler.';
$string['page-mod-workshop-x'] = 'Herhangi bir seminer modül sayfası';
$string['participant'] = 'Katılımcı';
$string['participantrevierof'] = 'Katılımcı şunun inceleyicisi:';
$string['participantreviewedby'] = 'Katılımcının inceleyicisi:';
$string['phaseassessment'] = 'Değerlendirme fazı';
$string['phaseclosed'] = 'Kapandı';
$string['phaseevaluation'] = 'Not değerlendirme fazı';
$string['phasesetup'] = 'Organizasyon fazı';
$string['phasesoverlap'] = 'Gönderim fazı ve değerlendirme fazı çakışmamalıdır';
$string['phasesubmission'] = 'Gönderim fazı';
$string['pluginadministration'] = 'Seminer yönetimi';
$string['pluginname'] = 'Çalıştay';
$string['prepareexamples'] = 'Örnek gönderim oluşturma';
$string['previewassessmentform'] = 'Önizleme';
$string['publishedsubmissions'] = 'Yayımlanan gönderimler';
$string['publishsubmission'] = 'Gönderimi yayımla';
$string['publishsubmission_help'] = 'Yayımlanmış gönderimler seminer kapatıldıktan sonra diğer kişiler tarafından kullanılabilir.';
$string['reassess'] = 'Yeniden değerlendir';
$string['receivedgrades'] = 'Alınan notlar';
$string['recentassessments'] = 'Seminer değerlendirmeleri:';
$string['recentsubmissions'] = 'Seminer gönderimleri:';
$string['resetassessments'] = 'Tüm gönderileri sil';
$string['resetassessments_help'] = 'Gönderimleri etkilemeden sadece paylaştırılan değerlendirmeleri silmeyi seçebilirsiniz. Gönderimler silinirse, değerlendirmeleri dolaylı olarak silinir ve bu seçenek dikkate alınmaz. Bunun örnek gönderimlerin değerlendirmelerini de içerdiğini unutmayın.';
$string['resetphase'] = 'Kurulum aşamasına geç';
$string['resetphase_help'] = 'Etkinleştirilirse, tüm çalıştaylar ilk kurulum aşamasına geçirilir.';
$string['resetsubmissions'] = 'Tüm gönderimleri sil';
$string['resetsubmissions_help'] = 'Tüm gönderimler ve değerlendirmeleri silinecek. Bu, örnek gönderimleri etkilemez.';
$string['saveandclose'] = 'Kaydet ve kapat';
$string['saveandcontinue'] = 'Kaydet ve düzenlemeye devam et';
$string['saveandpreview'] = 'Kaydet ve önizle';
$string['saveandshownext'] = 'Kaydet ve bir sonrakini göster';
$string['search:activity'] = 'Çalıştay - etkinlik bilgileri';
$string['selfassessmentdisabled'] = 'Öz değerlendirme devre dışı';
$string['showingperpage'] = 'Sayfa başına {$a} öğe görüntülenmekte';
$string['showingperpagechange'] = 'Değiştir ...';
$string['someuserswosubmission'] = 'En az bir yazar çalışmasını göndermemiş';
$string['sortasc'] = 'Artan sıralama';
$string['sortdesc'] = 'Azalan sıralama';
$string['strategy'] = 'Notlandırma stratejisi';
$string['strategyhaschanged'] = 'çalıştay not verme stratejisi, form düzenleme için açıldığından beri değişti.';
$string['strategy_help'] = 'Notlandırma stratejisi, değerlendirme yapılırken kullanılacak gönderim notlandırma yöntemini belirler. 4 seçenek vardır:

* Akümülatif notlandırma - Belirlenen unsurlara göre not ve yapılan yorumdan oluşur
* Yorumlar - Yorumlar, belirlenen unsurlar doğrultusunda yapılır fakat not verilemez
* Hata sayısı - Belirlenen bildiriler doğrultusunda evet/hayır değerlendirmesi ve yorumlardan oluşur
*Rubik - Belirlenen kriterler doğrultusunda yapılan seviye değerlendirmesinden oluşur';
$string['submission'] = 'Gönderim';
$string['submissionattachment'] = 'Ek';
$string['submissionby'] = '{$a} tarafından gönderim';
$string['submissioncontent'] = 'Gönderim içeriği';
$string['submissiondeleteconfirm'] = 'Aşağıdaki gönderimi silmek istediğinizden emin misiniz?';
$string['submissiondeleteconfirmassess'] = 'Aşağıdaki gönderimi silmek istediğinizden emin misiniz? Ayrıca, bu gönderimle ilişkili {$a->count} değerlendirmeleri de silecektir ve bu da gözden geçirenlerin notlarını etkileyebilir.';
$string['submissionend'] = 'Gönderim son teslim tarihi';
$string['submissionendbeforestart'] = 'Son gönderim tarihi, gönderime açık tarihinden önce olamaz';
$string['submissionenddatetime'] = 'Son Gönderim tarihi: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (son gönderim tarihi)';
$string['submissionendswitch'] = 'Son gönderim tarihinden sonra bir sonraki faza geç';
$string['submissionendswitch_help'] = 'Son gönderim tarihi belirlenmiş ve bu kutu işaretlenmiş ise seminer, son gönderim tarihinden sonra otomatik olarak değerlendirme fazına geçer.

Bu özelliği etkinleştirirseniz, planlanmış atama yöntemini de ayarlamanız önerilir. Gönderimler atanmazsa, seminer değerlendirme fazında olsa bile değerlendirme yapılamaz.';
$string['submissiongrade'] = 'Gönderim notu';
$string['submissiongrade_help'] = 'Bu ayar, gönderilen çalışma için alınabilecek en yüksek notu belirler.';
$string['submissiongradeof'] = 'Gönderim notu ({$a} öğesine ait)';
$string['submissionlastmodified'] = 'Son düzenleme';
$string['submissionrequiredcontent'] = 'Bir miktar metin girmeniz veya dosya eklemeniz gerekiyor';
$string['submissionrequiredfile'] = 'Bir dosya eklemeniz ve bir miktar metin girmeniz gerekiyor';
$string['submissionsettings'] = 'Gönderim ayarları';
$string['submissionsreport'] = 'Çalıştay başvuruları raporu';
$string['submissionstart'] = 'Gönderimlerin başlangıcı';
$string['submissionstartdatetime'] = 'Gönderime açık tarihi: {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (gönderime açık)';
$string['submissiontitle'] = 'Başlık';
$string['submittednotsubmitted'] = 'Gönderildi ({$a->submitted}) / gönderilmedi ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Gönderim atama yöntemi';
$string['subplugintype_workshopallocation_plural'] = 'Gönderim atama yöntemleri';
$string['subplugintype_workshopeval'] = 'Not değerlendirme yöntemi';
$string['subplugintype_workshopeval_plural'] = 'Not değerlendirme yöntemleri';
$string['subplugintype_workshopform'] = 'Notlandırma stratejisi';
$string['subplugintype_workshopform_plural'] = 'Notlandırma stratejileri';
$string['switchingphase'] = 'Faz değişimi';
$string['switchphase'] = 'Fazı değiştir';
$string['switchphase10info'] = 'Semineri <strong>Setup phase</strong>';
$string['switchphase20info'] = 'Semineri <strong>Submission phase</strong> geçirmek üzeresiniz. Öğrenciler bu fazda çalışmalarını (ayarlanmışsa gönderim erişim kontrol tarihleri dahilinde) gönderebilirler. Öğretmenler, gönderimleri eş incelemesi için atayabilir.';
$string['switchphase30auto'] = '{$a->daydatetime} ({$a->distanceday}) tarihinden sonra seminer otomatik olarak değerlendirme fazına geçer.';
$string['switchphase30info'] = 'Semineri <strong>Assessment phase</strong> geçirmek üzeresiniz. İnceleyiciler bu fazda, kendilerine atanan (ayarlanmışsa gönderim erişim kontrol tarihleri dahilinde) gönderimleri değerlendirebilirler.';
$string['switchphase40info'] = 'Semineri <strong>Grading evaluation phase</strong> geçirmek üzeresiniz. Kullanıcılar bu fazda gönderimleri ya da değerlendirmelerini değiştiremezler. Öğretmenler not değerlendirme araçlarını, son notları hesaplamak ve inceleyicilere geri dönüş bilgisi vermek için kullanabilirler.';
$string['switchphase50info'] = 'İşlemi sonlandırmak üzeresiniz. Bu, hesaplanan notların not defterinde görünmesiyle sonuçlanacaktır. Öğrenciler sunumlarını ve sunum değerlendirmelerini inceleyebilir.';
$string['switchphasenext'] = 'Bir sonraki aşamaya geç';
$string['taskassesspeers'] = 'Akranları değerlendir';
$string['taskassesspeersdetails'] = 'Toplam: {$a->total}<br /> Bekleyen: {$a->todo}';
$string['taskassessself'] = 'Kendini değerlendir';
$string['taskconclusion'] = 'Faaliyetin';
$string['taskdone'] = 'Görev bitti';
$string['taskfail'] = 'Görev başarısız';
$string['taskinfo'] = 'Görev bilgisi';
$string['taskinstructauthors'] = 'Sunum için yönlendirmeler sağla';
$string['taskinstructreviewers'] = 'Değerlendirme için yönlendirmeler sağla';
$string['taskintro'] = 'İşlem tanımını ayarla';
$string['tasksubmit'] = 'Çalışmanı teslim et';
$string['tasktodo'] = 'Yapılması gereken görev';
$string['toolbox'] = 'İşlem araç çubuğu';
$string['undersetup'] = 'İşlem şu anda kurulum halinde. Lütfen sonraki evreye geçene kadar bekleyin.';
$string['useexamples'] = 'Örnekleri kullan';
$string['useexamples_desc'] = 'Örnek sunumlar değerlendirmede pratik yapmak için sağlanmıştır';
$string['useexamples_help'] = 'Etkinleştirilirse, kullanıcılar bir ya da daha fazla örnek sunumu değerlendirmeyi deneyebilir ve kendi değerlendirmelerini referans değerlendirmelerle karşılaştırabilirler. Not, değerlendirme notunda sayılmaz.';
$string['usepeerassessment'] = 'Akran değerlendirmesini kullan';
$string['usepeerassessment_desc'] = 'Öğrenciler diğerlerinin çalışmalarını değerlendirebilir';
$string['usepeerassessment_help'] = 'Etkinleştirildiğinde, bir kullanıcı değerlendirme için kendi sunumlarını paylaştırabilir ve sunumlarının notuna ek olarak değerlendirme için de not alırlar.';
$string['userdatecreated'] = '<span>{$a}</span> teslim edildi';
$string['userdatemodified'] = '<span>{$a}</span> üzerinde değişiklik yapıldı';
$string['userplan'] = 'İşlem planlayıcı';
$string['userplanaccessibilityskip'] = 'Geçerli görevlere atla';
$string['userplanaccessibilitytitle'] = '{$a} çalıştay zaman çizelgesi aşaması';
$string['userplancurrentphase'] = 'Geçerli aşama';
$string['userplan_help'] = 'İşlem planlayıcı faaliyetin her evresini görüntüler ve her bir evre için görevleri listeler. Şu anki evre vurgulanmıştır ve görev tamamlaması bir tik ile işaretlenmiştir.';
$string['useselfassessment'] = 'Öz değerlendirmeyi kullan';
$string['useselfassessment_desc'] = 'Öğrenciler kendi çalışmalarını değerlendirebilir';
$string['useselfassessment_help'] = 'Etkinleştirildiğinde, bir kullanıcı değerlendirme için kendi sunumlarını paylaştırabilir ve sunumlarının notuna ek olarak değerlendirme için de not alırlar.';
$string['weightinfo'] = 'Ağırlık: {$a}';
$string['withoutsubmission'] = 'Eleştirmenin kendi sunumu olmaksızın';
$string['workshop:addinstance'] = 'Yeni bir işlem ekle';
$string['workshop:allocate'] = 'Sunumları inceleme için paylaştır';
$string['workshop:deletesubmissions'] = 'Gönderimleri sil';
$string['workshop:editdimensions'] = 'Değerlendirme biçimlerini düzenle';
$string['workshop:exportsubmissions'] = 'Gönderimleri dışa aktar';
$string['workshop:ignoredeadlines'] = 'Zaman sınırlamalarını yoksay';
$string['workshop:manageexamples'] = 'Örnek sunumları yönet';
$string['workshopname'] = 'İşlem adı';
$string['workshop:overridegrades'] = 'Hesaplanan notları geçersiz kıl';
$string['workshop:peerassess'] = 'Akranları değerlendir';
$string['workshop:publishsubmissions'] = 'Sunumları yayınla';
$string['workshop:submit'] = 'Gönder';
$string['workshop:switchphase'] = 'Evreyi değiştir';
$string['workshop:view'] = 'Seminer görüntüle';
$string['workshop:viewallassessments'] = 'Tüm atamaları görüntüle';
$string['workshop:viewallsubmissions'] = 'Tüm gönderimleri görüntüle';
$string['workshop:viewauthornames'] = 'Yazar adlarını yörüntüle';
$string['workshop:viewauthorpublished'] = 'Yayımlanmış gönderimlerin yazarlarını görüntüle';
$string['workshop:viewpublishedsubmissions'] = 'Yayımlanmış gönderimleri görüntüle';
$string['workshop:viewreviewernames'] = 'İnceleyici adlarını görüntüle';
$string['yourassessment'] = 'Değerlendirmen';
$string['yourassessmentfor'] = '{$a} için değerlendirmeniz';
$string['yourgrades'] = 'Notların';
$string['yoursubmission'] = 'Gönderimin';
